/* Change background color and font family */
body {
  background: #1e73be!important;
}
 
/* Change Width and Height of Logo Image + Add Custom Image File */
.login h1 a {
  background-image: url(logo.png);
  width: 213px;
  height: 50px;
  background-size: 213px 50px;
}
 
/* Add a few changes to the color and style of form itself */
.login label {
  color: #454545;
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
}
 
.login form .input {
  font-weight: normal;
}

#nav a, #backtoblog a {
	color: white!important;
}

#nav a:hover, #backtoblog a:hover {
	color: #3aa2fd!important;
}